name: Amanda Stanke
locality: 
country: Remote
role: <a href="">Technical Instructional Designer</a>
reports_to: nshah19
picture: amandastanke.jpeg
pronouns: she/her
pronunciation:
twitter: ChronoGrl
linkedin: amanda-stanke-43a7753
gitlab: aestanke
departments:
  - Education Delivery
specialty: ""
expertise:
story: Amanda is a tenured instructional design professional with a passion for Diversity & Inclusion. In her free time she enjoys playing Dungeons and Dragons, watching horror movies, and occasionally leaving the house to attend a yoga class. She lives outside of Boston with her two hairless cats, Eevee and Ivy.

